<%@ Language="VB" %>

<%@ Import Namespace="System.IO" %>

<%

	if Directory.Exists("C:\Wrox") then
		Response.Write( "C:\Wrox directory exists")
	else
		Response.Write( "C:\Wrox directory does not exist")
	end if

	

	dim dir as DirectoryInfo

	dir = new DirectoryInfo("C:\Wrox.NET.FRED")

	Response.Write( "<HR>" )
	Response.Write( dir.Extension )
	Response.Write( "<HR>" )
	if dir.Exists = true then
		Response.Write( "<br>C:\Wrox directory exists")
		Response.Write( "<br>Created: " & dir.CreationTime )
	else
		Response.Write( "C:\Wrox\Hello.Txt file exists does not exist")
	end if



%>
